pt-BR:
  activemodel:
    attributes:
      user:
        country: País
        date_of_birth: Data de nascimento
        gender: Gênero Biológico
        location: Endereço
        phone_number: Número de telefone
        postal_code: CEP
      id_document_upload:
        second_verification_attachment: Foto de selfie segurando seu documento
  decidim:
    verifications:
      authorizations:
        authorization_metadata:
          info: 'This is the data of the current verification:'
          no_data_stored: No data stored.
        create:
          error: There was a problem creating the authorization.
          success: You've been successfully authorized.
          unconfirmed: You need to confirm your email in order to authorize yourself.
        destroy:
          error: There was a problem deleting the authorization.
          success: You've successfully deleted the authorization.
        first_login:
          actions:
            another_dummy_authorization_handler: Verify against another example of authorization handler
            csv_census: Verify against the organization's census
            dummy_authorization_handler: Verify against the example authorization handler
            dummy_authorization_workflow: Verify against the example authorization workflow
            id_documents: Get verified by uploading your identity document
            postal_letter: Get verified by receiving a verification code through postal mail
            sms: Get verified by receiving a SMS verification code
          title: Verify your identity
          verify_with_these_options: 'These are the available options to verify your identity:'
        index:
          expired_verification: Verification expired
          pending_verification: Pending verification
          show_renew_info: Click to renew verification
          unauthorized_verification: New verification
        new:
          authorize: Send
          authorize_with: Verify with %{authorizer}
        renew_modal:
          cancel: Cancel
          close: close
          continue: Continue
          info_renew: If you want to update the data, continue with the renewal
          title: Renew Verification
        skip_verification: You can skip this for now and %{link}
        start_exploring: start exploring
      csv_census:
        admin:
          census:
            create:
              error: There was an error importing census.
              success: Successfully imported %{count} items (%{errors} errors)
            destroy_all:
              success: All census data have been deleted
          destroy:
            confirm: Delete all the census can not be undone. Are you sure you want to continue?
            title: Delete all census data
          index:
            data: There are %{count} records loaded in total. Last upload date was on %{due_date}
            empty: There are no census data. Use the form below to import it using a CSV file.
            title: Current census data
          instructions:
            body: To do this you must enter system administration and add the csv_census authorizations to the organization
            title: You need to activate the CSV census for this organization
          new:
            file: ".csv file with emails data"
            info: 'Must be a file in CSV format with only one column with the email address:'
            submit: Upload file
            title: Upload a new census
        authorizations:
          new:
            error: We could not verify your account or you are not in the organization's census.
            success: Your account has been successfully verified.
      dummy_authorization:
        extra_explanation:
          postal_codes:
            one: Participation is restricted to participants with the postal code %{postal_codes}.
            other: 'Participation is restricted to participants with any of the following postal codes: %{postal_codes}.'
          scope: Participation is restricted to participants with the scope %{scope_name}.
          user_postal_codes:
            one: Participation is restricted to participants with the postal code %{postal_codes}, and your postal code is %{user_postal_code}.
            other: 'Participation is restricted to participants with any of the following postal codes: %{postal_codes}. Your postal code is %{user_postal_code}.'
          user_scope: Participation is restricted to participants with the scope %{scope_name}, and your scope is %{user_scope_name}.
      id_documents:
        name: ID Documents
        admin:
          pending_authorizations:
            index:
              sla_status:
                on_time: Falta(m) %{time_left} para dar feedback ao usuário
                late: Tempo de feedback expirou
          config:
            edit:
              title: Identity documents configuration
              update: Update
            update:
              error: There was a problem updating the configuration.
              success: Configuration successfully updated
          confirmations:
            create:
              error: Verification doesn't match. Please try again or reject the verification so the participant can amend it
              success: Participant successfully verified
            new:
              introduce_user_data: Introduce the data in the picture
              reject: Reject
              verify: Verify
          offline_confirmations:
            create:
              error: Verification doesn't match. Please try again or tell the participant to amend it
              success: Participant successfully verified
            new:
              cancel: Cancel
              introduce_user_data: Introduce the participant email and the document data
              verify: Verify
          pending_authorizations:
            index:
              config: Config
              offline_verification: Offline verification
              title: Pending online verifications
              verification_number: 'Verification #%{n}'
          rejections:
            create:
              success: Verification rejected. Participant will be prompted to amend their documents
        authorizations:
          choose:
            choose_a_type: 'Please select how you want to be verified:'
            offline: Offline
            online: Online
            title: Verify yourself using your identity document
          create:
            error: There was a problem uploading your document
            success: Document successfully uploaded
          edit:
            being_reviewed: We're reviewing your documents. You'll be verified shortly
            offline: Use offline verification
            online: Use online verification
            rejection_clarity: Make sure the information is clearly visible in the uploaded image
            feedback_time: We aim to approve all verifications as fast as possible. However, please note that it can take up to 72 hours.
            rejection_correctness: Make sure the information entered is correct
            rejection_notice: There was a problem with your verification. Please try again
            send: Request verification again
          new:
            send: Request verification
            title: Upload your identity document
          update:
            error: There was a problem reuploading your document
            success: Document successfully reuploaded
        dni: DNI
        nie: NIE
        passport: Passport
        rne: RNE
    authorization_modals:
      content:
        missing:
          title: Autorização necessária
        forbidden:
          explanation: Esta ação está disponível apenas para usuários com conta vinculada ao gov.br. Se você é estrangeiro, não poderá realizar esta ação.
          ok: Ok
    admin:
      actions:
        export: Exportar
      exports:
        export_as: Exportar %{export_format}
      extra_user_fields:
        menu:
          title: Registro de Usuários Estrangeiros
    components:
      extra_user_fields:
        name: ExtraUserFields
      proposals:
        settings:
          global:
            enabled_for_foreign_users: Usuários estrangeiros podem participar
      meetings:
        settings:
          global:
            enabled_for_foreign_users: Usuários estrangeiros podem participar
      surveys:
        settings:
          global:
            enabled_for_foreign_users: Usuários estrangeiros podem participar
    extra_user_fields:
      admin:
        exports:
          users: Usuários
        extra_user_fields:
          fields:
            country:
              description: Este campo é uma lista de países. O usuário será capaz de escolher seu país de origem.
              label: Habilitar campo "País"
            date_of_birth:
              description: Este campo é um campo de Data. O usuário será capaz de registrar a sua data de nascimento utilizando um DatePicker.
              label: Habilitar campo "Data de nascimento"
            gender:
              description: Este campo é uma lista de gêneros. O usuário será capaz de escolher seu gênero biológico.
              label: Habilitar campo "Gênero Biológico"
            location:
              description: Este campo é um campo de texto. O usuário será capaz de preencher o seu endereço.
              label: Habilitar campo "Endereço"
            phone_number:
              description: Este campo é um campo de texto. O usuário será capaz de preencher o seu número de telefone.
              label: Habilitar campo "Número de telefone"
            postal_code:
              description: Este campo é um campo de texto. O usuário será capaz de preencher o seu CEP.
              label: Habilitar campo "CEP"
            document_number:
              description: Este campo é um campo de texto. O usuário será capaz de preencher o número de seu documento escolhido.
              label: Habilitar campo "Número do documento"
            selfie_image:
              description: Este é um campo de upload de arquivos. O usuário será capaz de submeter uma foto selfie segurando o documento de identificação.
              label: Habilitar campo "Selfie com documento"
            document_image:
              description: Este campo é um campo de upload de arquivos. O usuário será capaz de submeter a foto do seu documento escolhido.
              label: Habilitar campo "Foto do documento"
            document_valid:
              description: Este campo é um campo de validação de documento feita por IA. O usuário será capaz de receber feedback instântaneo sobre a foto do documento enviada.
              label: Habilitar validação de documento por IA.
              help_text: Por favor, envie uma foto sua com o documento escolhido ao lado do rosto. A foto deve estar nítida e você deve olhar em direção à câmera. Não utilize óculos, máscaras ou chapéus ao tirar a foto.
            document_type:
              description: Este campo é uma lista de tipos de documento. O usuário será capaz de escolher qual tipo de documento será utilizado na validação (Passaporte ou DNI).
              label: Habilitar campo "Tipo de documento"
          form:
            callout:
              help: Habilite a funcionalidade de registro de pessoas estrangeiras para ser capaz de gerênciar a coleta de informações extras de usuário e realizar a autorização de pessoas estrangeiras na plataforma.
            extra_user_fields:
              extra_user_fields_enabled: Habilitar Registro de Usuários Estrangeiros
              section: Campos disponíveis para coleta de informações extras no momento do registro do usuário.
            global:
              title: Ativar / Desativar funcionalidade
          index:
            save: Salvar
            title: Registro de Usuários Estrangeiros
          update:
            failure: Ocorreu um erro durante a atualização.
            success: Configurações de Registro de Usuários Estrangeiros atualizadas com sucesso.
      document_types:
        passport: Passaporte
        DNI: DNI
      genders:
        female: Mulher
        male: Homem
        other: Outro
